Supply intelligence
One turn with the conversational shopping agent (Channel3 Conversations)
One turn with the conversational shopping agent (Channel3 Conversations).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
conversation_id?|
Format
uuidmessage*string
Length
1 <= length <= 2000Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/assistant" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{ "data": {}, "meta": {}, "success": true}